/* general typeface */
@font-face {
	font-family: "ubufont";
	src: url("font.php?font=ubufont");
}

/* Japanese - Japan */
@font-face {
	font-family: "jp";
	src: url("font.php?font=mplus");
}

.jp {
    font-family: jp;
}

/* Korean */
@font-face {
    font-family: "kr";
    src: url("scripts/kr.ttf")
}

.kr {
    font-family: kr;
}

/* Chinese Simplified -- China, Singapore */
@font-face {
    font-family: "zh-s";
    src: url("scripts/zh-s.ttf")
}

.zh, .sg {
    font-family: zh;
}

/* Chinese Traditional -- Hong Kong, Taiwan */
@font-face {
    font-family: "zh-t";
    src: url("scripts/ht-t.ttf")
}

.hk {
    font-family: zh-t;
}

.tw {
    font-family: zh-t;
}

/* Thai -- Thailand */
@font-face {
    font-family: "th";
    src: url("scripts/th.ttf")
}

.th {
    font-family: th;
}

/* Vietnam */
@font-face {
    font-family: "vt";
    src: url("scripts/vt.ttf")
}

.vt {
    font-family: vt;
}

/* Philippines */
@font-face {
    font-family: "ph";
    src: url("scripts/ph.ttf")
}

.ph {
    font-family: ph;
}
